[centos-users 1255] Re: アップデート除外パッケージの設定について

aug721 @ gmail.com aug721 @ gmail.com
2009年 10月 8日 (木) 13:47:01 JST


オカムラです。

問題解決しました。
原因は、excludeを複数行書いていたため最後の1行以外が無効になっていました。
教えて頂いたyumのデバッグオプションのおかげでどのように処理されているか
見る事が出来ました。

単なる設定ミスでした。
皆さん、ありがとうございました。



centos-users メーリングリストの案内